## haskell-alsa-mixer 0.2.0.3

=== debian/changelog ===
haskell-alsa-mixer (0.2.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 16:33:07 -0400
