=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: haskell-alsa-mixer
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
@@ -16,7 +17,7 @@
  libasound2-dev (>= 1.0.14),
 Build-Depends-Indep: ghc-doc,
  libghc-alsa-core-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/ttuegel/alsa-mixer
 X-Description: bindings to the ALSA simple mixer API
  This package provides bindings to the ALSA simple mixer API.
