=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-alsa-core-dev (>= 0.5),
  libghc-alsa-core-dev (<< 0.6),
@@ -17,7 +17,7 @@
  libasound2-dev (>= 1.0.14),
 Build-Depends-Indep: ghc-doc,
  libghc-alsa-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/ttuegel/alsa-mixer
 X-Description: bindings to the ALSA simple mixer API
  This package provides bindings to the ALSA simple mixer API.
